{% extends 'base.html.twig' %}

{% block title %}Edit Pratique{% endblock %}

{% block body %}
    <h1>Edit Pratique</h1>

    {{ include('pratique/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('pratique_index') }}">back to list</a>

    {{ include('pratique/_delete_form.html.twig') }}
{% endblock %}
